
Redmine - Defect #10727

Unable to change due date for some versions

2012-04-20 22:02 - Carl Gill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues planning Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.3.1

Description

Occasionally, we are unable to set the due date for a version that did not originally have a due date entered.

The error returned is:

"Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error."

We have seen this issue since v1.0.1

running:

Redmine 1.3.1

Rails 2.3.14

MySQL 5.5.16

History

#1 - 2012-04-21 13:57 - Jean-Philippe Lang

Please provide the error stack trace that you'll find in the log file (log/production.log).

#2 - 2012-04-24 14:33 - Carl Gill

- File error.txt added

Attached is an error log generated by Eric Davis' exception handler plugin

Let me know if you require more detail.

#3 - 2012-04-25 12:44 - Mischa The Evil

Looking at the provided stack trace I think this might be an issue with Eric Davis' Issue Due Date plugin. Please try without any plugins...

#4 - 2014-06-04 02:17 - Toshi MARUYAMA

- Related to Defect #10769: Unable to change the due date on an issue when updating added

#5 - 2014-06-04 02:18 - Toshi MARUYAMA

- Related to deleted (Defect #10769: Unable to change the due date on an issue when updating)

#6 - 2014-06-04 02:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to No feedback

Too old and no feedback.

Files

error.txt 20.4 KB 2012-04-24 Carl Gill
